---
features:
  secondary:
  - name: Reduce email notifications for eligible approvers
    available_in: [starter, premium, ultimate]
    gitlab_com: true
    documentation_link: https://docs.gitlab.com/ee/user/profile/notifications.html#issue--epics--merge-request-events
    reporter: jramsay
    stage: create
    categories:
    - Code Review
    issue_url: https://gitlab.com/gitlab-org/gitlab/issues/616
    description: |
      Email notifications allow you to keep up with issues and merge requests you're interested in from your inbox. GitLab provides various levels of notifications, including **Participate**, which notifies you of activity after you've participated in the merge request or issue. However, people who have been configured as eligible Merge Request Approvers, would receive notifications for all activity on every merge request for which they are an eligible approver. This made the number of email notifications overwhelming for all but the smallest projects.

      From GitLab 12.9, eligible approvers are no longer treated as participants until they leave comments, or approve the merge request. This will reduce the volume of emails being sent to eligible approvers, so they can focus on the notifications that matter. If you want to receive more emails, the **Watch** setting will notify you of any activity on the project.
